.patent-table {
    width: 100%;
    border-collapse: collapse;
}

.patent-tr:nth-of-type(odd) {
    background-color: #fff;
    color: #000;
}

.patent-tr:nth-of-type(even){
    background-color: #e7e7e7;
    color: #000;
}

.patent-th {
    background-color: #2c7bfe;
    color: #fff;
    font-weight: 700;
    font-size: 20px;
}

.patent-td, .patent-th {
    padding: 12px;
    border: 1px solid #ccc;
    text-align: center;
}

.label {
    display: inline;
    padding: 0.2em 0.6em 0.3em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 0.25em;
}

.label-register {
    background-color: #5cb85c;
}

.label-apply {
    background-color: #f0ad4e;
}

.label-preapply {
    background-color: #7c7c7c;
}

.label-preparing {
    background-color: #d9534f;
}

.btn {
    color: #fff;
    background-color: #37BC9B;
    font-size: 13px;
    padding: 5px 8px;
    border: none;
    border-radius: 2px;
    transition: all 0.3s ease;
    text-decoration: none;
}

.btn:hover {
    background-color: #2e9c81;
}

/* Laptop & Tablet or Smartphone Style */
@media (max-width: 1023px), (max-width: 767px) {
    .patent-content {
        width:95%;
        background: transparent;
    }

    .patent-table,
    .patent-thead,
    .patent-tbody,
    .patent-th,
    .patent-td,
    .patent-tr {
        display: block;
    }

    .patent-thead .patent-tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    .patent-tr {
        border: 1px solid #ccc;
        margin-bottom: 10px;
    }

    .patent-td {
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        padding-left: 50%;
        text-align: right;
    }

    .patent-td::before {
        position: absolute;
        top: 6px;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
        font-size: 16px;
        font-weight: 600;
        text-align: left;
    }

    .patent-td:nth-of-type(1)::before {
        content: "번호";
    }

    .patent-td:nth-of-type(2)::before {
        content: "명칭";
    }

    .patent-td:nth-of-type(3)::before {
        content: "상태";
    }

    .patent-td:nth-of-type(4)::before {
        content: "출원일";
    }

    .patent-td:nth-of-type(5)::before {
        content: "출원번호";
    }

    .patent-td:nth-of-type(6)::before {
        content: "등록일";
    }

    .patent-td:nth-of-type(7)::before {
        content: "등록번호";
    }

    .patent-td:nth-of-type(8)::before {
        content: "더보기";
    }
}